Status Pages
Verify that a status page subdomain is published (POST)
Verify that a status page subdomain is published and return its ID. Public endpoint (no authentication required).
POST
application/json- body
subdomain*stringStatus page lookup
application/json- response
id?stringFormat
uuidstatus?stringcurl -X POST 'https://demo.supercheck.dev/api/status-pages/check' \ -H 'Content-Type: application/json' \ -d '{ "subdomain": "string"}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "status": "string"}